 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1724px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: 1px;
  font-weight: 700;
  margin: 91px auto 0 29px;
  padding: 17px 30px 19px;
}

.u-section-1 .u-text-1 {
  font-family: "Bonheur Royale";
  font-weight: 700;
  margin: -114px auto 0;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: 1px;
  font-weight: 700;
  margin: -120px 44px 0 auto;
  padding: 19px 43px 20px 42px;
}

.u-section-1 .u-image-1 {
  width: 885px;
  height: 1334px;
  margin: 114px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: -100px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 84px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1475px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 327px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -336px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 143px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 1085px;
    margin-bottom: -114px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1204px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 481px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -490px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 814px;
    margin-bottom: -268px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 903px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 513px;
  }
}